body{
	margin: 0px;
	font-family: LatoWeb, "Helvetica Neue", Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #4a4a4a;
}

strong, b {
    font-weight: normal;
    font-family: 'LatoWebBold';
}

h2 {
    font-size: 34px;
    font-family: 'LatoWebBold';
	font-weight: normal;
    
}

a{color: #213981;}

h3{
	font-family: 'LatoWebBold';
	font-weight: normal;
}

a.osmap-link {
    color:#4a4a4a;
}

.uk-slideshow, .uk-cover-background { max-height: 400px; /*background-size: contain;*/ }
/*.uk-slideshow {max-height: 300px; background-size: contain;}
.uk-cover-background {max-height: 300px; background-size: contain;}*/

.main-header{
	background: #035369;
	height:86px;
	width:100%;
	float: left;
    padding-left: 20px;
    padding-right: 20px;
}
.social-icon-bg{
	height:38px;
	width:38px;
	border-radius: 219px;
	background-color: white;
	float: left;
	display: block;
	margin-right: 8px;
	transition: all .45s ease-in-out;
   -moz-transition: all .45s ease-in-out;
   -webkit-transition: all .45s ease-in-out
}
.social-icon-bg:hover{
	-ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari */
    transform: scale(1.2);
    	transition: all .15s ease-in-out;
   -moz-transition: all .15s ease-in-out;
   -webkit-transition: all .15s ease-in-out;

}
i.fa.fa-instagram {
    color: #035369;
    font-size: 24px;
    text-align: left;
    position: relative;
    left: -8px;
    bottom: -7px;
}
i.fa.fa-facebook {
    color: #035369;
    font-size: 24px;
    text-align: left;
    position: relative;
    left: -12px;
    bottom: -7px;
}
i.fa.fa-map-marker {
    color: #035369;
    font-size: 24px;
    text-align: left;
    position: relative;
    left: -11px;
    bottom: -7px;
}
.main-header-button{
    background-color: #94af3c;
    height: 86px;
    width: 86px;
    float: left;
	display:none;
}
.main-header-button.close {
    float: right;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    margin: 18px;
}
.close-icon {
    color: white;
    font-size: 29px;
    text-align: center;
    width: 100%;
    margin-top: 5px;
    display: block;
}
.main-header-content{
	width:100%;
	box-sizing: border-box;
	text-align: right;
	padding-right: 20px;
    margin-top: 22px;
}
.top-nav{
	float: left;
}
ul.nav.menu.top {
    position: relative;
}
ul.nav.menu.top{
	list-style: none;
	margin-top: 10px;
	color:white;
}
ul.nav.menu.top li{
	display:inline-block;
	margin-right: 10px;
}
ul.nav.menu.top li a{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
}
ul.nav.menu.top li span{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
}
ul.nav.menu.top ul.nav-child li{
	display: list-item;
	margin-bottom: 6px;
}
ul.nav.menu.top > li {padding-bottom:10px;}
ul.nav.menu.top ul.nav-child{list-style:none;}
ul.nav.menu.top ul.nav-child{
	opacity:0;
	visibility:hidden;
	text-align: left;
	position: absolute;
	margin-top: 10px;
    padding: 14px;
    z-index: 20;
	background: rgba(3, 83, 105, 0.93);
    /*box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.37);*/
    transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out;
}
.top-social{
	float: right;
}
.bottom-social {
    float: left;
   
}
.bottom-social i.fa.fa-facebook, .bottom-social i.fa.fa-map-marker {
    left: 12px;
    color: #035369;
    }
.bottom-social i.fa.fa-instagram   {
	left: 9px;
	color: #035369;
} 

.footer i.fa.fa-map-marker{left:0px;}
ul.nav.menu.top > li.deeper.parent:hover ul.nav-child {
	opacity:1;
  visibility:visible;
	transition: opacity .35s ease-in-out;
 -moz-transition: opacity .35s ease-in-out;
 -webkit-transition: opacity .35s ease-in-out;
}
ul.nav.menu.top ul.nav-child li:hover{
    border-bottom: 3px solid white;
    margin-bottom: 3px!important;
}
.nav.menu.mobile ul li{
	list-style: none;


    }
.nav.menu.mobile ul, li a{text-decoration: none; color:#fff;}
ul.nav.menu.mobile li {
    font-size: 18px;
    margin-bottom: 12px;
    font-family: 'LatoWebBold';
}

.top-search{
	float: right;
	margin-top: 8px;
}
.sub-header {
    float: left;
    width: 100%;
    background-image: url(../images/logo-bg.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    height: 195px;
}
.sub-header-logo {
    width: 35%;
    margin-left: auto;
    margin-right: auto;
}
.sub-header-logo img {
    max-width: 100%;
    height: auto;
    }
.sub-header-tagline {
	width:65%;
	float: left;
}
.sub-header-tagline h2{
		font-family: 'LatoWebBold';
	font-size: 46px;
	margin-bottom: 0px;
	margin-top: 14px;
	color: #213981;
}
.sub-header-tagline h3{
	font-family: 'LatoWebBold';
	font-size: 30px;
	margin: 0px;
	color: #213981;
}
.sub-header-inner{
	max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
}

.main-hero{
	width:100%;
	/*max-height: 522px;*/
	float: left;
	box-sizing: border-box;
	    margin-bottom: -3px;
}

.full-width-page-title{
	width:100%;
	min-height: 120px;
	background-color: #035369;
	color:white;
	font-family: 'LatoWebBold';
	font-size: 36px;
	float: left;
	overflow: hidden;
	position: relative;
	    margin-bottom: 60px;
}
.full-width-page-title img {

    width: 101%;
    opacity: .2;
    overflow: hidden;
    position: absolute;
}
.visitors{
	background-color: #3f9ec5;
}
.exhibitors{
	background-color: #c54197;
}
.whats-on{
	background-color: #a0c967;
}
span.details {
    font-size: 18px;
}
span.details a{
	color:white;
	text-decoration: none;
	/*border-bottom: 3px solid transparent;*/
	margin-bottom: 2px;
}

span.details a:hover{
	border-bottom: 2px solid white;
}

.full-width-page-title-inner{

	max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;

}
.button-margin-fix {
    margin-bottom: 5px;
}

.small-margin{
    padding-left: 5px;
    padding-right: 5px;
}
.sub-hero{}
.sub-hero-logo{
	max-width: 593px;
	height:auto;
	text-align: center;
}

span.menu{
	font-size: 15px;
	color: white;
	text-align: center;
	width:100%;
	display: block;
	float: left;
}
.menu-icon {
    color: white;
    font-size: 47px!important;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

dt.result-title {
    font-family: 'LatoWebBold';
    font-size: 22px;
}
dt.result-title a {
    color: #035369;
}
input#search-searchword {
    border-radius: 0px;
    height: 38px;
    font-size: 18px;
    color: #035369;
}
button.btn.hasTooltip {
    -webkit-appearance: none;
    /* border-radius: 40px; */
    color: white;
    background: #035369;
    border: none;
    width: 100px;
    height: 38px;
}

input#mod-search-searchword90{
    border: 0px;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px;
    position: relative;
    top: -14px;
    margin-left: 2px;
    color: #6d6d6d;
    margin-top: 6px;
    height: 38px;
}
/*input#mod-search-searchword {
    border: 0px;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px;
    position: relative;
    top: -14px;
    margin-left: 2px;
    color: #6d6d6d;
    margin-top: 6px;
}*/
.finder.top-smart input{
    border: 0px;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px;
    position: relative;
    top: -14px;
    margin-left: 2px;
    color: #6d6d6d;
    margin-top: 6px;
    height:37px;
}
input#mc-embedded-subscribe {
    border: 0px;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px;
    position: relative;
    top: -14px;
    margin-left: 2px;
    color: #035368;
    margin-top: 6px;
}
.main-content{
	width:100%;
	float: left;
}
.main-content-inner{
	max-width: 1190px;
	margin-right: auto;
	margin-left: auto;
}
.main-content-inner-sidebar {
    float: left;
    width: 70%;
    padding-right: 10%;
}
.sponsors-lower {
    float: left;
    width: 100%;
}
.sponsors-inner{
	max-width: 1190px;
	margin-right: auto;
	margin-left: auto;
}
.below-content {
    float: left;
    width: 100%;
}
.below-content-inner{
	/*max-width: 1190px;*/
	margin-right: auto;
	margin-left: auto;
}

.moduletable.inner {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
    padding-left:20px;
    padding-right: 20px;
}
.above-content {
    float: left;
    width: 100%;
}
.above-content-inner{
	/*max-width: 1190px;*/
	margin-right: auto;
	margin-left: auto;
}
.below-content img, .above-content img{max-width: 100%; height:auto;}
.sidebar {
    float: left;
    width: 30%;
    padding-left: 7%;
    border-left: 1px solid #d4d4d4;
}
.home-feature-buttons{
	width:100%;
	float: left;
}
.home-feature-buttons-inner{
	/*max-width: 1190px;*/
	margin-right: auto;
	margin-left: auto;
	/*margin-bottom: -2px;*/
}
.uk-panel-body {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0, 51, 68, 0.51);
    color: white;
    width: 100%;
}

/*p.readmore a {
    text-decoration: none;
    color: white;
    font-size: 13px;
    padding: 6px 20px 6px 20px;
}*/
p.readmore a {
display: inline-block;
    border: 2px solid #676767;
    padding: 6px;
    text-decoration: none;
    color: #676766;
    transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
}    

div.sponsors-lower {
    float: left;
    width: 100%;
    background-image: url(../images/blog-graident-lower.png);
    background-position: center top;
    padding-top: 160px;
	background-repeat: repeat-x;
}

a.readmore {
    display: inline-block;
    border: 2px solid white;
    padding: 6px;
    text-decoration: none;
    color:white;
        	transition: all .15s ease-in-out;
   -moz-transition: all .15s ease-in-out;
   -webkit-transition: all .15s ease-in-out;
}
a.readmore:hover {
	background-color: white;
	color:black;
	    	transition: all .15s ease-in-out;
   -moz-transition: all .15s ease-in-out;
   -webkit-transition: all .15s ease-in-out;
}

ul.mostread, ul.nav.menu {
    list-style: none;
    padding-left: 48px;
}
ul.mostread li{
    padding-left:5px;
}
.button-1{
	background-color:#003344;
	color:white;
	min-height:200px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

div[class^="button-"] h2, div[class*=" button-"] h2{
	font-size: 42px;
	font-family: 'LatoWebBold';
	margin-top:0px;
	margin-bottom:0px;
}
div[class^="button-"] span, div[class*=" button-"] span{
	max-width:90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 25px;
}
div[class*="button-"]{
	min-height:330px;
}
.moduletable.mobile-search {
    float: left;
    padding-left: 30px;
    margin-top: 10px;
}
.column-1{
	width:33.33%;
	position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.column-2{
	width:33.33%;
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.column-3{
	width:33.33%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.button-2{
	background-color:#035369;
	color:white;
	min-height:200px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.button-3{
	background-color:#94af3c;
	color:white;
	min-height:200px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.footer{
	width:100%;
	float: left;
	background-color: #035369;
}
.footer-inner{
	max-width: 1190px;
	min-height: 200px;
	margin-right: auto;
	margin-left: auto;
	color:white;
}
.footer-inner a{color:white;}
.sub-footer{
	width:100%;
	float: left;
	background-color: #003344;
}
.sub-footer-inner{
	max-width: 1190px;
	min-height: 40px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	color:white;
}
.sub-footer-inner p{margin:0px;padding:0px;}
.sub-footer-inner a{color:white; text-decoration: none;}
.icon-left {
	float: left;
    height: 100%;
    width: 10%;
    margin-right: 2%;
    display: block;
    white-space: nowrap;
    min-height: 140px;
    margin-top: 20px;
}
.icon-left-content {
    float: left;
    margin-left: 20px;
    width: 80%;
    margin-top: 14px;
}
.footer-icon{
	font-size: 48px!important;
	color:white!important;
	bottom: 0px!important;
}
.sponsor-module-wrapper {
    float: left;
    width: 100%;
}
h2.sponsors{
	font-size: 34px;
	padding-left: 20px;
}

img.heart {
    position: relative;
    top: 13px;
}

.main-content-inner section.blog-featured h1{
	margin-left: 0px;
    font-size: 48px;
    font-family: 'LatoWebBold';
}

.sub-footer-margin-top {
    margin-top: 13px;
}

.main-content-inner img, .locations-inner img{
	max-width: 100%;
	height:auto;
}
.large-bottom-margin-graident{
	    margin-bottom: 30px;
	   
	    padding-bottom: 60px;
  
}

/* forms */

span.bfLegend-m {
    background-color: #035369;
}

.bfQuickMode legend {
    border-radius: 0px;
    background: #035369;
}

section#bfElemWrap48 {
    background: #e3eef1;
    border-radius: 0px;
}

section.bfElemWrap.bfLabelLeft{    background: #e3eef1;
    border-radius: 0px;}

input.ff_elem{
	border-radius: 0px;
}

.bfFormDiv fieldset {
    border-radius: 0px;
    border-color: #d4d4d4;
}


/* events */
	td.eb_event {
    margin-bottom: 18px;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 18px;
    display: block;
}
ul.ebm-upcoming-events li a {
    color: #035369;
}
#eb-event-page h1.eb-page-heading {
    margin: 0 0 10px 0 !important;
    line-height: initial;
}
/*.main-content-inner h1, .locations-inner h1{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 54px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 26.4px;
    margin-left: 15px;
    letter-spacing: -0.01em;
}
.main-content-inner h2{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 26.4px;
    letter-spacing: -0.01em;
}
.home-buttons {
    width: 100%;
    float: left;
}
.home-buttons img{
	max-width: 100%;
	height:auto;
}
h2.home-button {
    color: white;
    margin-left: auto;
    font-size: 32px;
    width: 55%;
    margin-right: auto;
    margin-top: 22%;
           transition: all .55s ease-in-out;
   -moz-transition: all .55s ease-in-out;
   -webkit-transition: all .55s ease-in-out;
}
.home-button:hover h2.home-button{
	       transition: all .55s ease-in-out;
   -moz-transition: all .55s ease-in-out;
   -webkit-transition: all .55s ease-in-out;
	margin-top: 12%;}
.main-header-button.close {
    float: right;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin: 18px;
}*/
.close-icon{
    color: white;
    font-size: 32px;
    text-align: center;
    width: 100%;
    margin-top: 0px;
}
span.close{
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 15px;
}
/*
.home-buttons-inner {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
}
.home-button:hover .feature-link{    margin-top: 0px;
	      transition: all .35s ease;
   -moz-transition: all .35s ease;
   -webkit-transition: all .35s ease;

}
.home-button:hover span{
	 background-color: rgba(0, 0, 0, 0.58);
	  transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out;}
span.home-button {
    width: calc(100% - 10px);
    height: calc(100% - 4px);
    background-color: rgba(0, 0, 0, 0.28);
    position: absolute;
    z-index: 3;
    display: block;
    /*opacity: 0;
    top: 0px;
    overflow: hidden;
       transition: all .55s ease-in-out;
   -moz-transition: all .55s ease-in-out;
   -webkit-transition: all .55s ease-in-out;
}
.feature-link {
    width: 55%;
    border: 2px solid white;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    text-align: center;
	    margin-top: 50%;
	transition: all .45s ease;
   -moz-transition: all .45s ease;
   -webkit-transition: all .45s ease;

}*/
/*.nav-open{
	/*left:0px!important;*/
	/*transition: transform 1.25s ease-in-out;
   -moz-transition: transform .25s ease-in-out;
   -webkit-transition: transform 1.25s ease-in-out;*/
/*   -webkit-transform: translate3d( 100%, 0px, 0px);
   transform: translate3d( 100%, 0px, 0px);
   box-shadow: 0px 0px 20px 0px rgba(51, 25, 25, 0.58)!important;
}
.main-nav-inner {
    float: left;
    width: 100%;
    overflow: auto;
        position: relative;
    top: -20px;
}
nav.main-nav {
    width: 70%;
    height: 100%;
    background-color: #dadada;
    display: block;
    z-index: 4;
    position: absolute;
    box-shadow: none;
    left: -70%;
    display: block;
    overflow: auto;
           transition: transform .25s ease-in-out;
   -moz-transition: transform .25s ease-in-out;
   -webkit-transition: transform .25s ease-in-out
}*/
.nav-open{
	left:0px!important;
	/*transition: transform 1.25s ease-in-out;
   -moz-transition: transform .25s ease-in-out;
   -webkit-transition: transform 1.25s ease-in-out;*/
   /* -webkit-transform: translate3d( 300px, 0px, 0px);
   transform: translate3d( 300px, 0px, 0px);*/
   box-shadow: 0px 0px 20px 0px rgba(51, 25, 25, 0.58)!important;
    transition: all .45s ease;
   -moz-transition: all .45s ease;
   -webkit-transition: all .45s ease;
}
.main-nav-inner {
    float: left;
    width: 100%;
    overflow: auto;
        position: relative;
    top: -20px;
}
nav.main-nav {
    width: 300px;
    height: 100%;
    background-color: #013d4f;
    display: block;
    z-index: 4;
    position: absolute;
    box-shadow: none;
    left: -300px;
    display: block;
    overflow: auto;
    transition: all .45s ease;
   -moz-transition: all .45s ease;
   -webkit-transition: all .45s ease;
}
.readmore-link {
    width: 55%;
    border: 2px solid #a7a7a7;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    color: #a7a7a7;
    text-align: center;

}

.newsletter{
    border: 0px!important;
    border-radius: 20px!important;
    font-size: 16px!important;
    padding: 10px!important;
    position: relative;
    top: -14px;
    margin-left: 0px;
    color: #6d6d6d!important;
    margin-top: 6px;
    font-family: 'LatoWebLight';
    height: 34px!important;
    margin-bottom: 3px!important;
    

}

.pagination ul {
    list-style: none;
    padding-left: 0px;
}
.pagination ul li{
	display: inline-block;
	margin-right:6px;
}
.pagination ul li:after{
	content: " |";
}
.pagination ul li:last-child:after{
	content: " ";
}
dd.published, dd.createdby {
    margin-left: 0px;
    float: left;
    margin-right: 10px;
}
dl.article-info {
    float: left;
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 30px;
    font-family: 'LatoWebLight';
}
.blog h2, article.item-page h2{
	margin-bottom:0px;
}
article.item.column-1 h2, article.item.column-2 h2, article.item.column-3 h2{
	font-size: 30px;
}

.blog-featured h1:first-of-type {
    margin-top: 0px;
}

article.leading-0 {

}

.blog article.leading-0 {
    padding-bottom: 30px;
    /* border: 1px solid #c7c7c7; */
    margin-bottom: 0px;
    background-color: transparent;
    padding: 0px;
}
@media only screen and (max-width : 1400px) {}
@media only screen and (max-width : 1260px) {
.full-width-page-title-inner, .main-content-inner {

    padding-right: 25px;
    padding-left: 25px;
}

}
@media only screen and (max-width : 1190px) {
	article.item.column-1 h2, article.item.column-2 h2, article.item.column-3 h2 {
    font-size: 32px;
    min-height: 70px;
}
}
@media only screen and (max-width : 1024px) {
	.top-social{display:none;}

}
@media only screen and (max-width : 960px) {

}

@media only screen and (max-width : 893px) {
	.main-header{
    padding-left: 0px;
    padding-right: 0px;
}
	    .main-header-button{
	display: block;
    }
    .top-nav {
	display:none;	}
	.top-social{display:block;}
}
@media only screen and (max-width : 800px) {}
@media only screen and (max-width : 768px) {
	.footer .three-column {
    width: 100%;
    padding-left: 25%;
    }
	.four-column {
    width: 50%;
	}
	.four-column img{
    width: 100%;;
	}
	    nav.main-nav {
    width: 70%;
    left: -70%;
    }
    	
	.sub-header-tagline h2 {
    font-size: 36px;
    }
    	.sub-header-tagline h3 {
    font-size: 26px;
    }
    
    .sub-header-tagline {
    padding-left: 3%;
	}
	
	.column-1, .column-2, .column-3 {
    width: 100%;
    padding: 0px;
    }
    .sidebar{
	    width:100%;
	    border: 0px;
		padding-left: 0px;
    }
    .main-content-inner-sidebar{
	    width:100%;
	    padding-right: 0px;
    }

}
@media only screen and (max-width : 665px) {}
@media only screen and (max-width : 580px) {
	.full-width-page-title-inner h1 {
    font-size: 40px;
	}
	.sub-header {
    height: 155px;
    }

    
}
@media only screen and (max-width : 480px) {
	nav.main-nav {
    width: 90%;
    left: -90%;
    }
    
    h2.sponsors {
    font-size: 32px;
    }
    	
	.sub-header-tagline h2 {
    font-size: 26px;
    }
    	.sub-header-tagline h3 {
    font-size: 16px;
    }
}
@media only screen and (max-width : 440px) {
	.top-search{display: none;}
	/*.full-width-page-title-inner h1 {
    font-size: 24px;
	}*/

}
